/* ========================== CSS Reset ========================== */
* {
	border: 0 none;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

/* ========================== General Styles ========================== */
.wrapper {
	margin: 0 auto;
	width: 940px;
}


a {
	color: #0a7bc1;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

blockquote {
	border-left: 5px solid #eee;
	clear: both;
	padding-left: 15px;
}

em {
	font-style: italic;
}

h2, h3, h4, h5 {
	margin-bottom: 12px;
}

h2 {
	color: #fff;
	font-size: 32px;
}

h3, h5 {
	color: #444;
	font-size: 24px;
}

h4 {
	font-size: 18px;
	font-weight: bold;
	font-style: italic
}

h5 {
	font-size: 12px;
	font-weight: bold;
}

#home h4 {
	border-top: 1px solid #c1c0b8;
	color: #353430;
	margin-bottom: 15px;
	padding-top: 6px;
	font-size: 12px;
	text-transform: uppercase;
}

img {
	border: 5px solid #eee;
	margin-bottom: 12px;
}

img.no-border {
	border: none;
}

img.left {
	margin-right: 15px;
}

img.right {
	margin-left: 15px;
}

p, li {
	color: #727168;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 12px;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
}
#fac_clients {
	float: left;
	width: 320px;
	padding-right: 20px;
}
#fac_pic {
	float: left;
	width: 250px;
	height: 200px;
	padding-top: 10px;
}


strong {
	font-weight: bold;
}

ul {
	list-style: none;
}

li {
	margin-bottom: 0;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.button {
	color: #fff;
	display: block;
	float: left;
	font-family: Tahoma, Geneva, Verdana;
	font-size: 11px;
	height: 28px;
	line-height: 27px;
	text-align: center;
	width: 87px;
	background-color: #357FFB;
}

.button:hover {
	background-position: 0 -28px;
	text-decoration: none;
}

/* ========================== Forms Styles ========================== */
input, textarea {
	background-color: #fafafa;
	border: 1px solid #ccc;
	color: #777;
	font-size: 11px;
	padding: 7px 8px;
	width: 50%;
}

textarea {
	width: 75%;
}

label {
	color: #666;
	display: block;
	font-size: 11px;
	margin-bottom: 6px;
}

form > div {
	margin-bottom: 15px;
}

form button {
	background-color: #fafafa;
	border: 1px solid #ccc;
	color: #666;
	font-size: 11px;
	padding: 8px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

.ok p {
	background: url("images/check.png") no-repeat 0% 50%;
	padding-left: 18px;
}

.error p {
	background: url("images/error.png") no-repeat 0% 50%;
	padding-left: 18px;
}

/* ========================== Tables Styles ========================== */
table {
	border-collapse: collapse;
	color: #727168;
	font-size: 11px;
	width: 100%;
}

th {
	background-color: #ececec;
	border-top: 1px solid #aaa;
	font-weight: bold;
	padding: 12px 10px;
	text-align: left;
}

td {
	border-top: 1px solid #ccc;
	padding: 12px 10px;
}

/* ========================== Header Styles ========================== */
#header {
	background: url("images/header.jpg") repeat-x top left;
	border-top: 10px solid #3f444a;
	height: 80px;
	padding-bottom: 22px;
	position: relative;
	z-index: 5;
}

#home #header {
	background: none;
	border: none;
	position: absolute;
	width: 940px;
}

#home {
	border-top: 10px solid #3f444a;
}

#header h1 {
	background-color: #3f444a;
	float: left;
	margin-top: 22px;
	padding: 10px 16px;
}

#header h1 a {
	color: #fff;
	font-size: 32px;
}

#header h1 a:hover {
	text-decoration: none;
}

#header #menu {
	background: #3f444a;
	float: right;
	padding: 0 22px;
	-moz-border-radius-bottomleft: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-right-radius: 3px;
}

#header #menu ul li {
	float: left;
	height: 32px;
	line-height: 24px;
	margin-right: 20px;
	position: relative;
}

#header #menu ul li:last-child {
	margin-right: 0;
}

#header #menu ul li a {
	color: #fff;
	font-size: 11px;
}

#header #menu ul li a:hover {
	color: #ddd;
	text-decoration: none;
}

#header #menu ul li.active > a {
	color: #ddd;
}

#header #menu ul li ul {
	background: none;
	border-bottom: 1px solid #777;
	display: none;
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 32px;
	z-index: 50;
}

#header #menu ul li ul li {
	background: #3f444a;
	border-top: 1px solid #777;
	float: none;
	height: 34px;
	margin: 0;
	padding: 0 10px;
	width: 125px;
}

#header #menu ul li ul li:hover {
	background: #454545;
}

#header #menu ul li ul li a {
	background: none;
	color: #ddd;
	line-height: 34px;
}

#header #menu ul li ul li a:hover {
	color: #eee;
}

#header #menu ul li:hover ul {
	display: block;
}

/* ========================== Slider Styles ========================== */
#slider {
	clear: left;
	height: 343px;
	overflow: hidden;
	width: 100%;
	z-index: 1;
}

#slider .wrapper {
	position: relative;
}

#slider li {
	height: 343px;
	width: 100%;
	
}

#slider .description {
	background-color: #3f444a;
	margin-top: 92px;
	width: 345px;
	z-index: 5;
	padding-top: 12px;
	padding-left: 15px;
	height: 200px;
	padding-right: 15px;
	color: #009;
}

#slider h2 {
	color: #fff;
	font-size: 22px;
}

#slider p {
	color: #fff;
	margin-bottom: 0;
	position: relative;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}

#slider .button {
	background: none;
	background-color: #3399ff;
	color: #fff;
	height: 29px;
	line-height: 27px;
	padding: 0 14px;
	position: absolute;
	right: 12px;
	width: auto;
	background-image: url(button.jpg);
}


#slider .button:hover {
	background-color: #000;
}

#slider img {
	border: none;
	position: relative;
}

/* ========================== Intro Styles ========================== */
#intro {
	background-color: #3f444a;
	border-bottom: 4px solid #d4d4d4;
	border-top: 4px solid #d4d4d4;
	clear: both;
	height: 200px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-image: url(../images/tribal_bg_internal.jpg);
	background-attachment: scroll;
	background-position: -200px 0px;
	background-repeat: no-repeat;
}
#content .wrapper .box_classes p {
	
	font-size: 14px;
}



#home #intro {
	border-top: 10px solid #afb1b4;
	padding: 25px 0;
}

#intro p {
	color: #eee;
	text-shadow: #000 1px 1px 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#intro h3 {
	color: #fff;
	font-size: 17px;
	margin-bottom: 8px;
}

#intro a {
	color: #4ea6fe;
}

#intro .button {
	color: #fff;
}

/* ========================== Services List Styles ========================== */
.services {
	border-bottom: 1px solid #2c2f34;
	border-top: 1px solid #2c2f34;
	overflow: hidden;
}


.services li {
	border-bottom: 1px solid #53575c;
	border-top: 1px solid #53575c;
	float: left;
	padding: 10px 0 10px 0;
	padding-left: 20px;
	width: 300px;
}

.services li.first {
	padding-left: 0;
}

.services li.second {

}

.services li.third {

}

.services .button {
	float: right;
}

#content .tasks {
	list-style: none;
}

.tasks h4 {
	margin-bottom: 5px;
}

.tasks li {
	margin: 5px 0 10px 0;
}

/* ========================== Content Styles ========================== */
#content {
	overflow: hidden;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
	background-color: #FFF;
	background-image: url(images/header_content.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#home #content {
	padding-top: 10px;
}

#content ul, #content ol {
	list-style-position: inside;
	list-style-type: disc;
	margin-bottom: 12px;
}
#message {
	width: 500px;
}


#content ol {
	list-style-type: decimal;
}

/* ========================== Blog Headlines Styles ========================== */
#content .blogHeadlines {
	list-style: none;
}

.blogHeadlines .date {
	color: #999;
	font-family: Tahoma, Arial;
	font-size: 10px;
	margin-bottom: 0;
}

.blogHeadlines p {
	font-family: Tahoma, Arial;
	font-size: 13px;
	line-height: 16px;
	margin-bottom: 6px;
}
.consulting_clients {

}

.consulting_client {
	width: 500px;

}


/* ========================== Boxes Styles ========================== */
.box_220, .box_620, .box_300 {
	float: right;
	margin-right: 20px;
	width: 220px;
}

.box_300 {
	width: 300px;
}

.box_620 {
	width: 590px;
	padding-right: 30px;
	padding-bottom: 30px;
}

.box_220.last, .box_620.last, .box_300.last {
	margin-right: 0;
}

/* ========================== Sidebar Styles ========================== */
#sidebar {
	background-color: #f9f9f9;
	border: 1px solid #ddd;
	width: 258px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-border-radius: 8px;
	margin-left: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-right: 0px;
	padding-right: 20px;
}

#sidebar .widget {
	margin-bottom: 30px;
}

#sidebar .widget:last-child {
	margin-bottom: 0;
}

#sidebar h3 {
	font-size: 17px;
	margin-bottom: 10px;
}

#sidebar ul {
	list-style: none;
}

#sidebar li {
	border-bottom: 1px dotted #ddd;
}

#sidebar li a {
	background: url("images/sidebar_bullet.png") no-repeat 0% 50%;
	color: #727168;
	display: block;
	padding: 5px 5px 5px 12px;
}

#sidebar li a:hover {
	background-color: #f2f2f2;
	color: #0a7bc1;
	text-decoration: none;
}

#sidebar img {
	border: none;
	margin-bottom: 5px;
}

#sidebar a img {
	border: 4px solid #ddd;
	margin-bottom: 1px;
}

#sidebar a img:hover {
	border-color: #bbb;
}

/* ========================== Portfolio List Styles ========================== */
#content .folio {
	list-style: none;
}

.folio li {
	border: 1px dotted #ddd;
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
	height: 165px;
	padding: 9px;
	position: relative;
	width: 280px;
}

.folio li:hover {
	background-color: #f5f5f5;
}

.folio li.last {
	margin-right: 0;
}

.folio li img {
	border: none;
	margin: 0;
}

.folio li .description {
	background-color: #3f444a;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	left: -10px;
	padding: 7px 12px;
	position: absolute;
	top: 5px;
	-moz-box-shadow: 1px 1px 2px #444;
	-webkit-box-shadow: 1px 1px 2px #444;
	box-shadow: 1px 1px 2px #444;
}
.stevie {
	float: left;
	margin-right: 20px;
}

.pageNav {
	margin-bottom: 0;
}

/* ========================== Blog List Styles ========================== */
#content .blog {
	list-style: none;
} 

.blog li {
	margin-bottom: 50px;
	position: relative;
}

.blog li:last-child {
	margin-bottom: 0;
}

.blog li .category {
	background-color: #3f444a;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	left: -13px;
	padding: 7px 12px;
	position: absolute;
	top: 5px;
	-moz-box-shadow: 1px 1px 2px #444;
	-webkit-box-shadow: 1px 1px 2px #444;
	box-shadow: 1px 1px 1px #444;
}

.blog li img {
	margin-bottom: 6px;
}

.blog li h3 {
	margin-bottom: 4px;
}

.blog li .blogHeader p {
	color: #999;
	font-size: 10px;
	margin-bottom: 8px;
}

.blog li .blogHeader {
	border-bottom: 1px dotted #ddd;
	margin-bottom: 8px;
}

.blog li .button, #commentsForm button {
	background: none;
	background-color: #3399ff;
	border-bottom: 3px solid #007cf7;
	color: #fff;
	height: 28px;
	line-height: 28px;
	padding: 0 12px;
	width: auto;
	-moz-box-shadow: 1px 1px 2px #666;
	-webkit-box-shadow: 1px 1px 2px #666;
	box-shadow: 1px 1px 1px #666;
}

.blog li .button:hover {
	background-color: #007cf7;
}

#author, #comments, #commentsForm {
	margin-top: 25px;
}

#author, #commentsList>li, #commentsForm form {
	background-color: #f9f9f9;
	border: 1px dotted #ddd;
	overflow: hidden;
	padding: 17px;
}

#author h3 {
	font-size: 17px;
	margin-bottom: 7px;
}

#author img, #author p, .commentContent p:last-child {
	margin-bottom: 0;
}

#content #commentsList {
	list-style: none;
}

.commentContent {
	float: right;
	width: 494px;
}

.commentContent h4 {
	font-size: 15px;
	margin-bottom: 1px;
}

.commentContent .date {
	color: #999;
	margin-bottom: 5px;
}

#commentsList>li {
	margin-bottom: 10px;
}

#commentsForm label {
	float: left;
	margin-top: 7px;
	width: 75px;
}

#commentsForm input, #commentsForm textarea {
	background-color: #fff;
}

#commentsForm button {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border: none;
	border-bottom: 3px solid #007cf7;
	padding: 0 8px;
	margin-left: 75px;
}

#commentsForm form>div:last-child {
	margin-bottom: 0;
}

/* ========================== Social Links Styles ========================== */
#content .social li {
	border: none;
	float: left;
	margin-bottom: 0;
	margin-right: 4px;
	text-indent: -9999px;	
}

#content .social li a {
	background: url("images/social.png") no-repeat top left;
	display: block;
	height: 24px;
	padding: 0;
	width: 24px;
}

#content .social li a[title=DeviantArt] {
	background-position: -24px 0;
}

#content .social li a[title=Digg] {
	background-position: -48px 0;
}

#content .social li a[title=Facebook] {
	background-position: -72px 0;
}

#content .social li a[title=Flickr] {
	background-position: -96px 0;
}

#content .social li a[title=Linkedin] {
	background-position: -120px 0;
}

#content .social li a[title=MySpace] {
	background-position: -144px 0;
}

#content .social li a[title=Skype] {
	background-position: -168px 0;
}

#content .social li a[title=StumbleUpon] {
	background-position: -192px 0;
}

#content .social li a[title=Tumblr] {
	background-position: -216px 0;
}

#content .social li a[title=Twitter] {
	background-position: -240px 0;
}

#content .social li a[title=Vimeo] {
	background-position: -264px 0;
}

/* ========================== Team List Styles ========================== */
#content .team {
	list-style: none;
}

.team li {
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
}

.team li:last-child {
	margin-bottom: 0;
}

.team .teamImg {
	float: left;
	height: 138px;
	margin-right: 20px;
	width: 138px;
}

.team .teamText {
	border-bottom: 1px dotted #ddd;
	float: right;
	padding-bottom: 30px;
	width: 560px;
}

.team h4 {
	margin-bottom: 2px;
}

.team .role {
	color: #aaa;
	font-style: italic;
	margin-bottom: 8px;
}

.team .vCard {
	background: url("images/vcard.jpg") no-repeat top left;
	height: 19px;
	padding-left: 32px;
	position: absolute;
	right: 0;
	top: 0;
}

.team .vCard:hover {
	background-position: bottom left;
	text-decoration: none;
}
.training2 {
	margin-left: 20px;
	margin-top: 10px;
}

/* ========================== Footer Styles ========================== */
#footer {
	background-color: #efefef;
	border-top: 3px solid #d4d4d4;
	clear: both;
	overflow: hidden;
	padding: 15px 0;
}
#classes {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#titles {
	width: 260px;
	float: left;
	padding-left: 20px;
	height: 300px;
	overflow: auto;
	padding-right: 20px;
}
#descriptions {
	float: left;
	width: 600px;
	height: 300px;
	padding-left: 20px;
}
#titles ul {
	list-style-type: none;
}
#titles ul li {
	padding-top: 10px;
}



#footer p {
	font-family: Tahoma, Arial;
	font-size: 10px;
	margin: 0;
}

#footer img {
	border: none;
	margin: 0;
}
.wrapper2 {
	margin: 0 auto;
	width: 940px;
	visibility: hidden;
}
#tribal {
	width: 450px;
	position: absolute;
	right: 50%;
	z-index: 1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	top: 640px;
	margin-right: 625px;
}

#globe {
	height: 250px;
	width: 500px;
	position: absolute;
	top: 645px;
	right: 50%;
	margin-right: -555px;
}

#over_globe {
	height: 250px;
	width: 1000px;
	margin-right: -500px;
	position: absolute;
	top: 655px;
	right: 50%;
	padding-top: 15px;
	background-image: url("tribal_bg.jpg");
	z-index: 5;
}
.services2 li {
	float: left;
	padding-left: 0px;
	width: 550px;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 10px;
}
#tribal img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	
}
#tribal2 {
	position:absolute;
	width:436px;
	height:100px;
	z-index:6;
	left: hidden;
	top: 835px;
	background-image: images/tribal_bg2.jpg);
	background-position: right bottom;
}

.wrapper_bottom {
	width: 940px;
	height: 250px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 0px;
}
#footer_home {
	background-color: #dadada;
	border-top: 3px solid #d4d4d4;
	clear: both;
	overflow: hidden;
	padding-top: 15;
	padding-bottom: 15px;
	text-align: center;
}
#footer_home p {
	padding-top: 10px;
}
#content_home {
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFF;
	border-top: 10px solid #afb1b4;
	background-image: url(../images/tribal_white.jpg);
	background-repeat: no-repeat;
	background-position: 600px;
}

.box_221 {
	float: left;
	margin-right: 20px;
	width: 850px;
	padding-top: 20px;
	padding-right: 20px;
	line-height: 1.8em;
}
#home #content_home .wrapper_bottom .box_221 p {
	font-size: 18px;
	line-height: 1.2em;
	font-weight: normal;
}

.large {
	font-size: 16px;
}
.larger {
	font-size: 18px;
}
.internal_wrapper {
	width: 600px;
	margin-right: 50%;
	margin-bottom: 0;
	margin-left: 50%;
	position: absolute;
	left: -475px;
	top: 140px;
}
.box_620_team {
	width: 800px;
}
.internal_globe {
	width: 300px;
	margin-right: 50%;
	margin-bottom: 0;
	margin-left: 50%;
	position: absolute;
	top: 116px;
	left: 200px;
	height: 200px;
}


/* ========================== Intro Styles ========================== */
#index_intro {
	background-color: #3f444a;
	border-bottom: 4px solid #d4d4d4;
	border-top: 4px solid #d4d4d4;
	clear: both;
	height: 230px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 0;
}


#home #index_intro {
	border-top: 10px solid #afb1b4;
	padding: 25px 0;
}

#index_intro p {
	color: #eee;
	text-shadow: #000 1px 1px 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

#index_intro h3 {
	color: #fff;
	font-size: 17px;
	margin-bottom: 8px;
}
s  {
	color: #4ea6fe;
}

#index_intro .button {
	color: #fff;
}

#testimonials {
	padding-top: 10px;
	padding-bottom: 10px;
}

#content .wrapper p {
	color: #727168;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 12px;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
}


#testimonials .slide {list-style-type: none;line-height: 24px} 

#content .wrapper #sidebar .widget p {
	color: #72716 8;
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 12px;
	font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
}
.training_compass {
	float: left;
	margin-right: 20px;
	margin-top: 10px;
}
.box_classes {
	width: 590px;
	padding-right: 30px;
}
blockquote {font-size: 18px;font-family: Georgia, "Times New Roman", Times, serif;color: #333;font-style: italic} 


}

.consulting {
	float: right;
	margin-top: 30px;
}

.stevie2 {
	float: right;
	margin-left: 20px;
}
.skyscraper {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
/*
@import url("presentation/alt/green.css");
@import url("presentation/alt/brown.css");
@import url("presentation/alt/brown2.css");
@import url("presentation/alt/violet.css");
@import url("presentation/alt/blue1.css");
@import url("presentation/alt/blue2.css");
@import url("presentation/alt/blue3.css");
@import url("presentation/alt/darkpink.css");
@import url("presentation/alt/green2.css");
@import url("presentation/alt/green3.css");
@import url("presentation/alt/green4.css");
@import url("presentation/alt/orange.css");
@import url("presentation/alt/dark.css");
@import url("presentation/alt/blue4.css");
*/#home #slider ul li img {
	text-align: center;
}
#upcoming_events    {
	position: fixed;
	z-index: 9999;
	top: 175px;
	right: 150px;
	width: 150px;
	color: #FFF;
	padding: 10px;
	text-align: center;
	font-size: 12px;
}
.white {
	color: #FFF;
	font-size: 22px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
#home #headerWrapper #header #upcoming_events .white h1 {
	background-color: #357FFB;
	border: 5px solid #3F444A;
}
